Subject: Re: [Ianaplan] Proposed text reflecting IETF91 discussion
From: Miles Fidelman <[email-masked]>
To: [email-masked]
Date: Sun, 16 Nov 2014 19:27:01 -0500
List-Id: IANA Plan <ianaplan.ietf.org>

Stephen Farrell wrote:
>
> On 16/11/14 23:34, Miles Fidelman wrote:
>> The legal and contractual stuff matters.  A lot.  I remain puzzled that
>> this "does not seem to sink in despite having been explained a number of
>> ways by a number of people."
> People have tried to help you I think. The legal stuff matters far less
> if we have a work around that means any legal attack is going to be
> ineffective or legal problem is going to be avoided. In this case, and
> as stated numerous times and still unacknowledged by you, we do have
> that possibility as a fine back up in the event of problems. (Not that
> we expect to need to exercise it, but it's pretty obvious we could.)

With all due respect, I don't need "help" to understand the issues or 
the opinions.  We simply disagree.

And, I'm not sure that's an accurate representation of a consensus 
opinion.  I've heard three different forms of "work around:"

- put all the protocol number info in the public domain, if necessary 
start publishing under a different domain -- I've seen a wide range of 
opinions as to whether that would be a satisfactory or sufficient 
work-around

- leave legal and contractual matters to others (let's not deal with the 
issue in this WG)

- the IAB and IAOC can deal with contractual and legal conflicts in the 
future

>
> And I'd be grateful if you'd at least have the good grace to
> acknowledge that the position that the IETF can avoid potential legal
> silliness here is tenable, even if you do not agree that that's in
> itself a sound basis for planning.

I'm actually not sure I can, in good consciousness, do that.  Of course 
the group can decide to avoid dealing with "legal silliness" now.  But, 
to me, that is practically a guarantee of having to deal with it at some 
point in the future.

Miles Fidelman

-- 
In theory, there is no difference between theory and practice.
In practice, there is.   .... Yogi Berra